[
 {
  "cd": "104001011000",
  "label": "알림사항",
  "final": "https://www.gochang.go.kr/board/list.gochang?boardId=BBS_0000083&menuCd=DOM_000000104001011000&contentsSid=1778&cpath=",
  "external": false,
  "board": true,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001001000",
  "label": "국민기초생활보장",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001001000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001001001",
  "label": "국민기초생활보장",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001001001",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001001002",
  "label": "기초생활보장감면제도",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001001002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001001003",
  "label": "전북형 기초생활보장",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001001003",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001002000",
  "label": "의료급여",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001002000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001002001",
  "label": "사회복지분야(의료급여)",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001002001",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001002002",
  "label": "의료급여 연장승인안내",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001002002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001002003",
  "label": "대지급금 제도안내",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001002003",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001002004",
  "label": "부정청구 신고 보상제도",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001002004",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003000",
  "label": "아동복지",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003002",
  "label": "아동복지시설지원",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003003",
  "label": "아동학대신고",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003003",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003004",
  "label": "아동입양사업추진",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003004",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003005",
  "label": "가정위탁지원사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003005",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003006",
  "label": "지역아동센터 및 아동복지돌봄센터 운영",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003006",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003007",
  "label": "아동발달지원계좌",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003007",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001003009",
  "label": "드림스타트",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001003009",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004000",
  "label": "여성복지",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004001",
  "label": "기본목표/시책방향",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004001",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004007",
  "label": "성인지 통계",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004007",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004002",
  "label": "권익증진 및 차별개선",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004003",
  "label": "여성단체지원",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004003",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004004",
  "label": "저소득 한부모가정 지원",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004004",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004005",
  "label": "아이돌봄 지원사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004005",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004006",
  "label": "건강가정 및 다문화가족지원 사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004006",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001004008",
  "label": "고창군 결혼장려금 지원",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001004008",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001005000",
  "label": "노인복지",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001005000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001005001",
  "label": "기초연금제도",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001005001",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001005002",
  "label": "노인맞춤돌봄서비스사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001005002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001005004",
  "label": "노인 인구 비율새창열림",
  "err": "<urlopen error [WinError 10054] 현재 연결은 원격 호스트에 의해 강제로 끊겼습니다>"
 },
 {
  "cd": "104001005005",
  "label": "고창군종합사회복지관고창군노인복지관새창열림",
  "final": "http://www.bokun.or.kr/?cpath=",
  "external": true,
  "board": false,
  "img": true,
  "vid": false
 },
 {
  "cd": "104001005006",
  "label": "고창군시니어클럽새창열림",
  "final": "http://gcsenior.or.kr/?cpath=",
  "external": true,
  "board": false,
  "img": true,
  "vid": false
 },
 {
  "cd": "104001005007",
  "label": "고창군노인요양원새창열림",
  "final": "https://gochangnoin.modoo.at/?cpath=",
  "external": true,
  "board": false,
  "img": false,
  "vid": false
 },
 {
  "cd": "104001006000",
  "label": "청소년복지",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001006000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001006001",
  "label": "청소년상담복지센터",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001006001",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001006002",
  "label": "청소년상담1388",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001006002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001006003",
  "label": "청소년안전망",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001006003",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001006004",
  "label": "청소년동반자 프로그램",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001006004",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007000",
  "label": "장애인복지",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007001",
  "label": "장애인등록현황 및 안내",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007001",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007002",
  "label": "장애인복지시설",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007003",
  "label": "장애인단체현황",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007003",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007004",
  "label": "보건복지부사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007004",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007005",
  "label": "기타 중앙행정기관 시행사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007005",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007006",
  "label": "지방자치단체사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007006",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007007",
  "label": "민간기관사업",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007007",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001007009",
  "label": "장애인복지관새창열림",
  "final": "http://www.gdwc.or.kr/gdwc/?cpath=",
  "external": true,
  "board": false,
  "img": false,
  "vid": true
 },
 {
  "cd": "104001007010",
  "label": "장애인 관련 법률",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001007010",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001013000",
  "label": "교통약자이동지원",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001013000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001012000",
  "label": "생활민원기동처리반",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001012000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001008000",
  "label": "장묘안내",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001008000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001008001",
  "label": "공설묘지",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001008001",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001008002",
  "label": "장례식장",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001008002",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001008003",
  "label": "추모의집",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001008003",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001008004",
  "label": "푸른숲자연장",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001008004",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001008005",
  "label": "서남권추모공원",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001008005",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001008006",
  "label": "무장녹두숲자연장",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001008006",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 },
 {
  "cd": "104001009000",
  "label": "복지시설",
  "final": "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000104001009000",
  "external": false,
  "board": false,
  "img": true,
  "vid": true
 }
]